SALES: 978-250-1800 SUPPORT: 978-250-8355 [email protected]

Heartbleed – OpenSSL

The OpenSSL vulnerability announced on April 7, 2014, also referred to as the Heartbleed bug (CVE-2014-0160), gives hackers the opportunity to obtain the encryption keys used to secure content that is transmitted over SSL/TLS sessions. How does this affect you as...